{% extends "lab_8/layout/base.html" %}
{% load staticfiles %} {% load static %}
{% block content %}
<div id='lab8'></div>
{% endblock %}
{% block javascript %}
<script src="{% static 'js/lab8.js' %}"></script>
{% endblock %}
